Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 21:14:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9737250255            12:58 AM, 02st Jul                     hi                    Ok           12:58 AM, 02st Jul                     hi                    Hello           01:00 AM, 02st Jul                   Sohaib                   Hi, Day Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:02 AM, 02st Jul                     hi                    Hi           01:02 AM, 02st Jul                     hi                    I want to ask the refund for my shukran card           01:02 AM, 02st Jul                     hi                    Because yesterday i order then I canceled also reason was to add something           01:03 AM, 02st Jul                     hi                    Then i see my shukran points didn’t give me back           01:03 AM, 02st Jul                     hi                    Around 1bd and someting           01:03 AM, 02st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however we can see that your shukran point hasn't reflected back to your account we will escalated this case to our technical team to check and fix that for you as well           01:09 AM, 02st Jul                   Sohaib                   Is there anything else I can help you with?           01:12 AM, 02st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 02st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568909